Properties

The Device Options tab sets items related the optional devices added to the printer.

The Job Accounting tab allows a user to configure the printer driver with accounting information which is sent with each print job.


.topic 1000
Lists all options that may be available for the printer and
displays their current status. Select an option in this list
in order to change its status.

.topic 1001
Click to send a sample demonstration page to the printer.

.topic 1002
Allows the user to change the current status of an
available option.

.topic 1003
Displays the option currently selected in the "Available
Options" list, and provides a list of possible settings.

.topic 1004
Allows the user to change the name of the selected option.

.topic 1005
Click to query the printer for current available options.

.topic 1006
Click to set the "Available Options" list to default values,
and reset the Job Type tab to Normal.

.topic 1007
Click to open a window which displays version information
about the printer driver.

.topic 1008
Allows a user to configure the printer driver with
accounting information which is sent with each print job.

.topic 1009
Type a username to be recorded within the job accouting log.

.topic 1010
Type an assigned account ID to be recorded within the job accouting log.

.topic 1011
Controls the type and dimensions of printing material, and
source and destination locations.

.topic 1012
Lists possible sizes of paper to which print jobs can be
formatted. Select the desired size for the current job.

.topic 1013
Lists possible paper material on which print jobs can be
printed. Select the desired material for the current job.

.topic 1014
Lists possible input trays which contain blank media.
Select the desired input for the current job.

.topic 1015
Lists possible trays to output printed materials. Select
the desired output for the current job.

.topic 1016
Click to open the Paper Feed Options window which allows
further customizations of paper sources and destinations.

.topic 1017
Lists modes in which multiple pages can be printed on one
sheet, or a single page can be printed on multiple sheets.

.topic 1018
Click to open the Standard/N-up window, PosterPrint window,
or Booklet window depending on list option selected.

.topic 1019
Lists possible modes for printing on both sides of a sheet
of paper. Select which edge will be used for binding (short
or long).

.topic 1020
Allows the selection of a saved configuration or default.

.topic 1021
Click to open the Driver Settings window.

.topic 1022
Click to load the currently selected saved configuration.

.topic 1023
Click to remove the currently selected saved configuration.

.topic 1024
Click to open the Fonts window.

.topic 1025
Click to load the default settings as defined by the
currently loaded configuration in the Driver Settings list.

.topic 1026
Allows the application's page size to be enlarged or reduced
to fit on the specified paper.

.topic 1027
Check this box to resize the document to the paper size
setting in the adjacent dropdown list.

.topic 1028
Select a paper size to which the document should be resized.

.topic 1029
Allows the first page of printing to be provided from a
different source than the remaining pages.

.topic 1030
Check this box to enable selection of a new source of input
and a new media type for the first page from the adjacent
dropdown lists.

.topic 1031
Select the new input source from this list of possible
locations.

.topic 1032
Select the new type of material on which to print.

.topic 1033
Allows additional paper feed configuration.

.topic 1034
Check this box to allow the printer to switch to a secondary
paper source when the primary source runs out of paper.

.topic 1035
Check this box to enable the printer to pause printing
and confirm the loaded print media in the input tray via a
printer message when necessary.

.topic 1036
Check this box to allow the printer to avoid printing pages
which will contain no data.

.topic 1037
Controls the behavior of the default paper source.

.topic 1038
Check this box to manually load tray one. Otherwise, the
paper will autofeed.

.topic 1039
Click this button to open the Custom Size window, which
allows for the addition of non-standard paper sizes.

.topic 1040
Click this button to load the default settings as defined
by the currently loaded configuration in the Driver
Settings dropdown menu in the Setup Tab.

.topic 1041
Lists and allows the user to select previously entered
custom sizes.

.topic 1042
Type a string here to indicate the name of the custom size.

.topic 1043
Type a number within the indicated range to set the width
of the page.

.topic 1044
Type a number within the indicated range to set the length
of the page.

.topic 1045
Click this button to add the new custom page definition to
the list of definitions.

.topic 1046
Click this button to modify a previously defined custom size.

.topic 1047
Click this button to delete a previously defined custom size.

.topic 1048
Allows the user to set the unit of measurement for the width
and length fields.

.topic 1049
Select this button to set the unit of measurement for the
width and length fields to millimeters.

.topic 1050
Select this button to set the unit of measurement for the
width and length fields to inches.

.topic 1051
Allows the user to print multiple pages of a document on a
single sheet.

.topic 1052
Sets the number of pages printed on a side of each piece of
paper.

.topic 1053
Check this box to for a solid line border around each page
when Pages per Sheet is set to greater than 1.

.topic 1054
Select from this list how multiple pages will be positioned
on one sheet.

.topic 1055
Allows the user to specify additional margin to be added on
the edge of a page that will be bound.

.topic 1056
Scrollbar which selects the margin distance value.

.topic 1057
Select this button to specify the bind margin unit in
millimeters.

.topic 1058
Select this button to specify the bind margin unit in inches.

.topic 1059
Sets the number of pages to use to print in either the
horizontal or vertical directions.

.topic 1060
Select the number of pages to print in the horizontal
direction.

.topic 1061
Select the number of pages to print in the vertical
direction.

.topic 1062
Allows the user to select whether the paper's long or short
edge is at the top of the printed page.

.topic 1063
Select this button to orient the page such that the shorter
edge of the paper is at the top.

.topic 1064
Select this button to orient the page such that the longer
edge of the paper is at the top.

.topic 1065
Controls settings for printing booklets, a special format
of two pages per sheet.

.topic 1066
Select the number of pages printed on a sheet to form a
booklet.

.topic 1067
Check this box to indicate that the rightmost edge of pages
in the booklet will be bound together.

.topic 1068
Allows the user to save certain settings in a configuration.

.topic 1069
Type a string to specify the name of the configuration.

.topic 1070
Check this box to save the paper size, source and media type.

.topic 1071
Allows the user to set options specific to printing fonts.

.topic 1072
Indicates the format in which TrueType fonts are sent to the
printer.

.topic 1073
Select this button to download the TrueType fonts to the
printer as Outline fonts.

.topic 1074
Select this button to download the TrueType fonts to the
printer as Bitmap fonts.

.topic 1075
Allows the user to replace system fonts with printer
resident fonts.

.topic 1076
Check this box to replace system fonts with printer
resident fonts.

.topic 1077
Lists current substitution mappings.

.topic 1078
Click this button to open the New Font Substitution window.

.topic 1079
Click this button to open the Edit Font Substitution window.

.topic 1080
Click this button to delete the substitution mapping.

.topic 1081
Click this button to reset the substitution mapping to
factory defaults.

.topic 1082
Click to load the default settings as defined by the
currently loaded configuration in the Driver Settings list.

.topic 1083
Selects the system font for which to be substituted by a
printer font.

.topic 1084
Selects the printer font to act as a substitute for a
system font.

.topic 1085
Click this button to accept the substitution.

.topic 1086
Displays the system font for which to be substituted by a
printer font.

.topic 1087
Selects the printer font to act as a substitute for a
system font.

.topic 1088
Select print resolution from either 600 or 1200 dots per
inch.

.topic 1089
Select this button to set print resolution to 600 dots per
inch.

.topic 1090
Select this button to set print resolution to 1200 dots per
inch.

.topic 1091
Check this box to enable the marking engine toner saving
function.

.topic 1092
Select whether the Lightness and Contrast slider bars
apply to All, Text, Graphics, or Photo.

.topic 1093
Click, hold and slide the bar to adjust the lightness of
graphic images.

.topic 1094
Click, hold and slide the bar to adjust the contrast of
graphic images.

.topic 1095
Click to load the default settings as defined by the
currently loaded configuration in the Driver Settings list.

.topic 1096
Select manner in which to send the print job to the printer.
A variety of storage/security options are available.

.topic 1097
Select this option to print the job normally.

.topic 1098
Job will be Stored on disk in printer and printed. Job can later be printed again or deleted.

.topic 1099
Job will be Stored on disk in printer with user PIN and will not be automatically printed.  User can select the job to be printed from the Operator Panel using the PIN code. After printing, Job will be automatically deleted.

.topic 1100
Select this option to print a stored job and enable user
name selections.

.topic 1101
Select this option to print a stored job at a future time.

.topic 1102
Click to open the Set Time window and set a time in the
future to print the job.

.topic 1103
Provides identification for stored and secured print jobs.

.topic 1104
Enter a name to specify which stored print job to send to
the printer.

.topic 1105
Enter a six digit PIN (personal identification number) to
print a secure print job.  The selected PIN MUST:

- Be six digits in length

- Have at least 4 unique digits

- Not use the same digit three times in a row (e.g. "111")

- Not form a sequence of increasing digits more than 2 long (e.g. "123" or "567")

.topic 1106
Allows setup and enabling of an electronic mail address to
send notifications upon job completion.

.topic 1107
Check this box to send an email notification upon job
completion.

.topic 1108
Defines an address to send an email notification upon job
completion.

.topic 1109
Select the direction on the page to print the job.

.topic 1110
Select this option to print the job with short edge of the
media at top and bottom.

.topic 1111
Check this box to rotate portrait-mode documents 180 degrees.

.topic 1112
Select this option to print the job with long edge of the
media at top and bottom.

.topic 1113
Check this box to rotate landscape-mode documents 180
degrees.

.topic 1114
Enter a number or use scrollbars to indicate the number of
copies of this document to generate.

.topic 1115
For multi-copy printing, specifes whether or not to collate the copies.
When collated, pages print consecutively for each copy of the document.
When not collated, copies of each page print together.

.topic 1116
Check this box to print the document in reverse order,
starting with the last page.

.topic 1117
Allows the configuration of electronic form settings.

.topic 1118
Select this option to disable eForms mode and print
normally.

.topic 1119
Select this option to print the job and save it as an eForm
with the name entered in eForm name box.

.topic 1120
Select this option to overlay the current print job with the
named eForm, completing in a single pass.

.topic 1121
Select this option to overlay the current print job with the
named eForm, repeating the overlay for each pass.

.topic 1122
Type a string here to specify the name of the electronic
form.

.topic 1123
Click this button to open the Watermark window.

.topic 1124
Click this button to open the Overlay window.

.topic 1125
Select this button to send a print job to the printer after
a certain number of minutes have elapsed.

.topic 1126
Set a number of minutes after which to send the print job
to the printer.

.topic 1127
Select this button to send a print job to the printer at a
specific actual date and time.

.topic 1128
Set the month during which to send the print job to the
printer.

.topic 1129
Set the day during which to send the print job to the
printer.

.topic 1130
Set the year during which to send the print job to the
printer.

.topic 1131
Set the hour at which to send the print job to the printer.

.topic 1132
Set the minute at which to send the print job to the printer.

.topic 1133
Select from predefined or custom text messages to be printed
on a page to indicate its security or version status.

.topic 1134
Click this button to create a new watermark definition.

.topic 1135
Click this button to view or change the selected watermark
definition.

.topic 1136
Click this button to delete the selected watermark
definition.

.topic 1137
Select on which pages to print the watermark from this list.

.topic 1138
Allows the user to configure the position of the watermark
on the page.

.topic 1139
Set the horizontal distance of the watermark from the center
of the page. A value of 0 represents the center of the page.

.topic 1140
Set the vertical distance of the watermark from the center
of the page. A value of 0 represents the center of the page.

.topic 1141
Select this button to set the position unit to millimeters.

.topic 1142
Select this button to set the position unit to inches.

.topic 1143
Allows the user to configure how the watermark will appear
on the page.

.topic 1144
Type a text string in this box that will be printed on the
page as the watermark.

.topic 1145
Select from this list the typeface in which the watermark
will be printed.

.topic 1146
Select from this list the size in point units at which the
watermark will be printed.

.topic 1147
Select from this list the font style in which the watermark
will be printed.

.topic 1148
Slide the bar to specify at which angle in degrees from
horizontal the watermark should be printed.

.topic 1149
Slide the bar to select at which shade of gray in percentage
units the watermark should be printed.

.topic 1150
Select this button to print the watermark in front of the
other print data on the page.

.topic 1151
Select this button to print the watermark behind the other
print data on the page.

.topic 1152
Click this button to add the new watermark to the list, or
save changes to an existing watermark.

.topic 1153
Select an overlay to print from this list of previously
defined overlays.

.topic 1154
Select an option from this list to determine whether to
create an overlay upon sending the job to the printer.

.topic 1155
Select from this list on which pages to print the selected
overlay.

.topic 1156
Select this button to print the overlay in front of the
other print data on the page.

.topic 1157
Select this button to print the overlay behind the other
print data on the page.

.topic 1158
Click this button to delete the selected overlay.

.topic 1159
Click this button to open a browser window connected to
the Ask Oki website.

.topic 1160
Click this button to accept the changes in settings on this
page.

.topic 1161
Click this button to ignore the changes in settings on this
page.

.topic 1162
Click to load the default settings as defined by the
currently loaded configuration in the Driver Settings list.

.topic 1163
Click this button to read more information about the driver.

.topic 1164
Version for Print Driver, Language Monitor, and Driver Core.

.topic 1165
Print all text characters as black.

.topic 1166
Integer from 1 to 32767 representing a macro that has previously been downloaded to the printer.

.topic 1167
Separate print jobs in output bin.

.topic 1168
List hole punch selections.

.topic 1169
List staple selections.

.topic 1171
Print one page per sheet.

.topic 1172
Print multiple pages per sheet.

.topic 1173
Print in Booklet format.

.topic 1174
Enlarge print image using multiple sheets.  Sheets can then be attached to each other to make a poster of the image.

.topic 1176
Select a WaterMark pattern to be printed on top of the image on the page.

.topic 1177
Select an Overlay pattern.

.topic 1175
Job will be temporarily Stored on disk in printer. User can Walk To the printer and select the job to be printed from the Operator Panel. After printing, the Job will be automatically deleted.

.topic 1176
Click to select a WaterMark pattern.

.topic 1177
Click to select an Overlay pattern.

.topic 1179
Express Print allows the printing on any supported media in the selected paper tray.  With Express Print, it is not necessary to configure the media size or type on the Operator Panel.  Express Print is activated by unchecking the "Media Check" box.

.topic 1180
Job Expiration indicates the number of days that "Stored", "Secure", or "Proof" job types will be stored before being automatically deleted.  The number of days can be set from 1 to 365.  A value of zero means the job will not expire.

.topic 1181
Configure an "administrative" watermark, with customizable content, that will appear on every page.

.topic 1182
The Administrator Password is used to protect the Job Information Watermark settings.  If the Administrator password is blank, then access to these watermark settings granted to everyone.  Otherwise, the user must enter the correct password to gain access to the watermark settings.

.topic 1183
To change the Administrator Password, enter it in this space.

.topic 1184
The content of this field MUST match the content of the above field.

.topic 1185
Watermark Settings control how the Job Information Watermark will appear on te he printed page.

.topic 1186
Watermark Text can be any combination of free-form text and special codes.  The special codes are used to include variable information.  The following codes are available:

%%	A single 'percent' character (%)

%U	The login name of the user who prints the document

%C	The name of the computer used to print the document

%D	The date that the document was printed

%T	The time that the document was printed

An example of watermark text:

    Document Printed by %U from computer %C on %D at %T.

.topic 1187
Choose the Typeface, Size, and Bold/Italic settings for the watermark

.topic 1188
Select the desired typeface for the watermark text.

.topic 1189
Select the desired point size for the watermark text.

.topic 1190
Select the desired attributes (bold, italic, etc.) for the watermark text.

.topic 1191
Watermark position is used to position the watermark relative a particular edge of the printed page.  Whichever page edge you choose for positioning, the watermark text will be centered along that edge.

.topic 1192
Enter the desired distance from the selected edge of the page.

.topic 1193
Select "inches" as the unit of measurement from the selected edge of the page.

.topic 1194
Select "millimeters" as the unit of measurement from the selected edge of the page.

.topic 1195
Select which edge of the printed page you want to use for watermark positioning.


Ask Oki

The "Ask Oki" button opens the Ask Oki website. This user-friendly website provides step-by-step instructions and examples for both everyday and advanced printing activities.


Graphics

The Graphics window allows the user to adjust print quality for graphics.

Quality allows the user to select either 600 or 1200 dpi (dots per inch). The default is 600 dpi.

The "Toner Saving" button indicates whether the marking engine toner saver function is enabled. The default is unchecked.

Manual Adjustment selects whether the Lightness and Contrast slider bars apply to All, Text, Graphics or Photo. The default is All. This setting only applies to PCL6.

Lightness adjusts the lightness of graphic images in the range of -100 to 100. The default is 0.

Contrast adjusts the contrast of graphic images in the range of -100 to 100. The default is 0.

The "Default" button loads the default settings as defined by the currently loaded configuration in the Driver Settings dropdown list of the Setup tab. To use the factory defaults, select Default under Driver Settings.


Job Options

Job Type selects modes for printing jobs that have been internally stored. All options are greyed out if the Hard Disk option is not installed. "Normal" printing is the default setting.

"Stored Job" indicates that the print job has been internally stored and User Name selections are enabled.

Secure Print indicates that the print job has been internally stored, User Name selections are enabled, and printing will require a Job Name and Job PIN. This option enables Job Identification selections.

"Proof and Print" selects a stored job and enables User Name selections.

"Timed Job" indicates that an internally stored print job should be printed at a future time, and enables the "Set Time" button.

The "Set Time..." button opens the Set Time window to assign the time at which to print the job.

Job Identification allows the user to specify which stored print job to send to the printer. "Job Name" identifies the stored, secure, or proof and print job. "Job PIN:" accepts the secret 4-digit personal identification number used as a password for a secure print job.

Email Notification configures the driver to send an electronic mail message to a specified address indicating that the print job has completed printing. The "Email on Job Completion" checkbox enables this feature. "Email Address" defines the address to which the notification should be sent.

Orientation specifies the direction the document will be printed on a page. Portrait mode aligns the short edge of the paper at the top and bottom. The "180" checkbox next to it rotates portrait-mode documents 180 degrees. Landscape mode aligns the long edge of the paper at the top and bottom, and the "180" checkbox next to it rotates landscape-mode documents 180 degrees. Applications may provide a way to set orientation and will override this setting.

Copies is used to have the driver generate multiple copes of a print job. The number of copies can be typed into the box, or the scrollbars can be used to increment or decrement the value. Most applications will override this setting.

Collate configures the driver to print collated copies. Normally, when multiple copies of a multiple page print job are set, all copies of the first page are printed, followed by all copies of the next page, and so on. These pages may then need to be sorted to be placed in order. Collate automatically sorts the pages by printing one copy of each page, then repeating for the number of copies desired. Applications may override this setting.

Reverse configures the driver to print the last page first.

"Electronic Forms (eForms)" allow the user to store a print job internally to be printed again at a later time. Once an Electronic Form is stored, another print job can be overlaid, or combined, with it. This option is greyed out if the Hard Disk option is not installed.

"Do Not Use eForms" indicates the feature is not currently enabled. This is the default setting.

"Print and Save as eForm" indicates that the job should be printed, then saved using the name defined in the eForm Name box.

"Include eForm Once" overlays the current print job with the eForm named in the eForm Name box. The overlay function is completed after a single pass through the eForm.

"Include eForm Repeatedly" overlays the current print job with the eForm named in the eForm Name box. The overlay function is repeated. For example, if the eForm is two pages then the first page of the eForm is overlaid on pages 1, 3, 5, etc., and page 2 of the eForm is overlaid on pages 2, 4, 6, etc.

"eForm Name" defines the name used to store and refer to the print job.

The "Watermark..." button opens the Watermark window.

The "Overlay..." button opens the Overlay window.


Overlay

The "Overlay" window allows the user to create, delete, and edit the behaviour of electronic forms. An overlay is a portion of a document that is added to each page of a print job such as a letterhead or standard form. (THERE ARE NO PRE-DEFINED OVERLAYS). You must create overlays using your application of choice. Then the application you have created can be included on future print jobs. You are not allowed to set Create Overlay as the default. You are only allowed to set Create Overlay from within an application.

"Overlay Function" provides options to print overlays. "No Overlay" mode does not create an overlay, and an overlay will not be printed. "Create New Overlay" will create an overlay when the print job is sent. Each time, the user will be prompted for the overlay name.

Another set of available options allows the user to define when an overlay should be printed, either "All Pages", "First Page Only", or "All But First Page".

"Front" indicates that the overlay is printed in front of the print job data. Placing the overlay in front of the print data may make portions of the print job unreadable. The default is Front.

"Back" indicates that the overlay is printed behind print job data.

The "Remove" button deletes the selected overlay from the list.

The PCL Macro textbox enables the user to select a previously downloaded PCL5 macro to be executed with the current print job Valid only for PCL5 driver.

Usage:

To create an overlay:

1) Open any document in any application

2) File->Print->Properties

3) Job Options->Overlay

4) Select "Create New Overlay" as the Overlay Function

5) Click OK to close the Overlay window

6) Click OK to close the printer properties. When you do, a window will pop up asking you for the name of the overlay. This can be any text you like. Click OK and the popup and the properties will close.

7) Click Print in the print dialog and the overlay will be created.

To use an overlay:

1) Open any document in any application.

2) File->Print->Properties

3) Job Options->Overlay

4) Select the overlay in the Overlay list box

5) Select "One Overlay" as the Overlay Function

6) Click OK to close the Overlay window and OK to close the printer properties.

7) Click Print in the print dialog and the document will be printed with the overlay added to every page.


Set Time

The Set Time window allows the user to specify a time to send a print job to the printer.

"Elapsed Time" sends a print job to the printer after a certain number of minutes from 0 to 9999 have elapsed.

"Real Time" sends a print job to the printer at a specific actual date and time.

"Month" allows selection of months JAN (January) through DEC (December).

"Day" allows selection of valid days per month, 1 through 31.

"Year" allows selection of any year from 2006 to 2026.

"Hour" allows selection of hour of the day. Values range from 0 through 23, where 12 through 23 represent p.m. hours. For example, 0 represents 12:00am, 8 represents 8:00am, 13 represents 1:00pm, and 20 represents 8:00pm.

"Minute" allows selection of minutes within an hour. Values range from 0 through 59.


Watermark

The Watermark window allows the user to configure text to be printed on a page to indicate its security or version status. Predefined messages include CONFIDENTIAL, COPY or DRAFT. The user can select which pages to print the watermark on from a list. Choices are "All Pages", "First Page Only", or "All But First Page".

The "New", "Edit", and "Remove" buttons are used to manage watermarks. The "New" button creates a new watermark definition. The "Edit" button allows the user to view or change the characteristics of a watermark definition selected in the table. The "Remove" button deletes a watermark definition selected in the table.

"Position" specifies the location of the centre of the watermark. A location of 0 X and 0 Y will centre the watermark on the centre of the page. The offsets may be positive or negative, where a positive horizontal offset represents toward the right side of the page, and a negative horizontal offset represents toward the left side. A positive vertical offset is toward the top of the page, and a negative vertical offset is toward the bottom. Units of measure choices are "mm" (millimetre) or "in" (inch).

The "New/Edit" group defines text and display characteristics for a watermark.

"Watermark Text" defines the text string that will be printed on the page as the watermark.

"Angle" specifies at which angle in degrees from horizontal the watermark is printed. The valid range is -180 to 180 degrees. 0 is horizontal, 90 is upward vertical, -90 is downward vertical, and 180 and -180 are both upside down. The default value is 45 degrees.

"Transparency" selects the shade of grey of the watermark in percentage units. 0% is transparent, 25% is light grey, 75% is dark grey, 100% is solid black. The default is 10%.

"Typeface" specifies the typeface in which the watermark will be printed. The default is Times New Roman.

"Size" selects the watermark size in point units. Generally, watermarks are much larger than the text printed on a page. The valid range is 3 to 300 points. The default value is 72 points.

"Font Style" selects the font style. Available styles depend on those supported by the font (i.e. Regular, Italic, Bold, Bold Italic). The default is Regular.

"Front" indicates that the watermark is printed in front of images. Placing the watermark in front of the print data may make portions of the print job unreadable. The default is Front.

"Back" indicates that the watermark is printed behind images.

The "Apply" button adds the new watermark to the list of watermarks, or stores edits to an existing watermark.


Preferences

The printing preferences windows allow a user to change settings that determine how print jobs are formatted and handled.

The Setup tab configures Paper Feed Options, Finishing Mode, Driver Settings, and Font settings.

The Graphics tab configures Lightness, Contrast, and print quality.

The Job Options tab configures Job Type, Job Identification, Email Notification, Orientation, Copies, Electronic Forms, Watermarks, and Overlays.

The Ask Oki tab provides a link to the Ask Oki website, which contains many ideas, examples, and support tips on how to get the most out of the printer.


Properties and Preferences

This printer driver has windows and tabs that allow the user to set various functions.

Properties configures both the printer's optionally installed devices and job accounting feature.

Preferences allows the user to change settings that determine how print jobs are formatted and handled.


Booklet

The "Booklet" window controls settings for printing booklets, a special format of two pages per sheet. Booklets require a duplexer to be installed. Booklet mode arranges the pages so that when the resulting stack of paper is folded, the pages are in order when flipped through like a book.

"Signature" sets the number of pages printed on a sheet to form a booklet. Options are "No Limit", or a number which is a multiple of 4.

The "Right Binding" checkbox, when checked, indicates that the rightmost edge of pages in the booklet will be bound together, and the pages should be arranged to flip from right to left.

The Signature Drop Down Box indicates the number of pages in each booklet signature.

Options are No Limit or a number in multiples of 4. Default is No Limit.

The right binding checkbox when checked, pages are flipped from right to

left . Default is not checked.

The Bind Margin scrollbar sets a centre bind margin. If the selected bind margin is less than the automatically generated bind margin, it will have no effect. If the selected bind margin is greater than the automatically generated bind margin, the booklet pages will be

automatically reduced to fit. Default is 0.00”.

The Bind Margin Radio Button (mm) selected by default for all languages except US English. Mutually exclusive with inch. Selection proliferates to mm/inch selection in other windows.

The Bind Margin Radio Button (inch) selected by default for US English only. Mutually exclusive with mm. Selection proliferates to mm/inch selection in other windows.


Driver Settings

The Driver Settings window allows the user to save certain settings in a configuration.

"Name" defines the name of the saved configuration.

If the "Form Information is Retained" checkbox is not checked, the paper size, source, and media type are not saved and do not change when the configuration is loaded. The default is checked.


Setup

The Setup page contains the settings needed for basic print jobs.

"Paper Size" selects the size of paper that print jobs will be formatted to. Example sizes are Letter, Legal, or A4. Most applications provide a way to set the paper size and will override this setting. If an application does not set the paper size then this value will be used. The following paper sizes are not autodetectable by the trays: Statement, COM9, COM10, Monarch, A6, C5 and DL. To use these sizes you must use the operator panel on the printer to turn off autodetect for the tray and set the intended paper size.

"Media Type" selects the type of material to print on. Example media types are Plain paper, Transparency, and Cardstock. Ensure that the selected media type is loaded into the selected input tray. Some applications may override this setting.

Media | Weight
Plain | 68-105 gsm
Thin | 64-67 gsm
Thick 1 | 106-159 gsm
Thick 2 | 160-216 gsm
Thick 3 | 106-216 gsm
*For rough or uneven media such as envelope, choose Thick3. When using Thick3, duplex is not available.

"Source" selects the input tray paper will come from. Ensure that the selected paper size is loaded into the selected paper source. Use the "Available Options" on the Properties Device Options tab to install an input tray that is not listed. Some applications may override this setting.

"Destination" selects the output location the print job will stack in. Use the "Available Options" on the Properties Device Options tab to install a destination that is not listed.

The "Paper Feed Options" button opens the Paper Feed Options window which allows further customizations of paper sources and destinations.

Finishing Mode selects modes in which multiple pages are compressed and printed on a single sheet of paper, or a single page is enlarged and printed on multiple sheets. If "Standard/N-up" is selected in this list, the "Options..." button opens the Standard/N-up window. If "PosterPrint" is selected, the "Options..." button opens the PosterPrint window. If "Booklet" is selected, the "Options..." button opens the Booklet window.

2-Sided Printing controls printing on both sides of one sheet of paper. Selecting "None" will cause the printer to only print on the front side of each page. "Long Edge" duplexing will print on both sides of the page and maintain proper orientation when the paper is turned over or bound on its long edge. "Short Edge" duplexing will print on both sides of the page and maintain proper orientation when the paper is turned over or bound on its short edge. Use the "Available Options" on the Properties Device Options tab to install the duplexer if Long Edge and Short Edge are greyed out.

Driver Settings allows the selection of a saved configuration or default configuration. The "Add" button opens the Driver Settings window. The "Load" button loads the saved configuration currently selected in the dropdown menu. The "Remove" button removes the saved configuration selected in the dropdown menu.

The "Fonts..." button opens the Fonts window.

The "Defaults" button loads the default settings as defined by the currently loaded configuration in the Driver Settings dropdown list. If the factory defaults are desired, then Default should be selected in the dropdown list.


Edit Font Substitution

The "Edit Font Substitution" window modifies an existing system font to printer font substitution. System Font selects the system font for which to be substituted. Printer Font selects which printer font will act as the substitute.


New Font Substitution

The "New Font Substitution" window defines a system font to printer font substitution. System Font selects the system font for which to be substituted. Printer Font selects the printer font to act as the substitute.

The "Add" button accepts the substitution and returns to the Font window.


Fonts

The Fonts window sets options specific to printing fonts.

"TrueType Font Output Type" indicates the format TrueType fonts are sent to the printer, either as an Outline Font or as a Bitmap Font.

The "Substitute TrueType Fonts with Printer Fonts" checkbox allows the user to replace system fonts with printer resident fonts. This may make a job print faster but the printed page may not look exactly like what is displayed on the screen. Font substitutions can only be defined for fonts using the same character set. Therefore, a font such as Wingdings cannot be substituted for Times New Roman.

The "New..." button opens the New Font Substitution window. The "Edit..." button opens the Edit Font Substitution window. The "Delete" button removes the substitution mapping. The "Reset" button resets the substitution mapping to factory defaults.

The "Default" button loads default settings. These settings are defined by the currently loaded configuration in the Driver Settings dropdown list of the Setup tab.


Standard / N-up

The Standard / N-up window allows the user to print multiple pages of a document on a single sheet.

Pages per Sheet sets the number of pages printed on a side of each sheet of paper. Blank pages are added if fewer pages are printed than the selected number of pages per sheet. The default value is 1.

The Page Border checkbox selects a solid line border around each page when Pages per Sheet is set to greater than 1.

Page Layout indicates how multiple pages will be positioned on one sheet. Available settings are left-to-right-top-to-bottom, top-to-bottom-left-to-right, right-to-left-top-to-bottom, and top-to-bottom-right-to-left. This option only appears when Pages per Sheet is not 1.

Bind Margin allows the user to specify additional margin to be added on the edge of the page that will be bound. For duplex printing, the location of the bind margin is based on the top/odd page. Available options in the list are "None", "Upper", "Right", "Lower" and "Left", indicating the position of the extra margin. The scrollbar can be used to set the margin distance value, and the "mm" or "inch" buttons select either millimetre or inch units. Note: If duplex is selected and a "Left" side bind margin is selected for the top impression, a "Right" side bind margin will be applied to the bottom impression.


Paper Feed Options

"Fit To Page" allows the application's page size to be enlarged or reduced to fit on the specified paper. Fit to Page is useful when the application's page size is different than the paper installed in the printer. If the "Resize Documents to Fit Printer Page" checkbox is unchecked, the document remains formatted for the paper specified in Paper Size. If the box is checked, the printer will resize the document according to the setting in the dropdown list . The default setting is unchecked.

Cover Printing allows the first page of printing to be provided from a different source than the remaining pages. If the "Use Different Source for First Page" checkbox is unchecked, all pages will come from the same source, and the "Source" and "Media Type" selections are greyed out. The default is unchecked. If the checkbox is checked, Source is used to select the input tray (default is Tray 1), and Media Type indicates what type of media to print on (default is Printer Setting).

Paper Feed Options allows additional paper feed configuration. If "Auto Tray Change" is checked, the printer will switch to a secondary paper source (if the paper is the same) when the primary paper source runs out of paper. The default is checked. If "Media Check" is unchecked, the printer will use the paper loaded in the selected tray, regardless of the requested type or size. If this box is checked, the printer displays a paper request on the printer display panel, and the printer enters standby mode. Printing restarts when paper is loaded according to the paper request and the printer is placed online. The default is checked. If "Skip Blank Pages" is checked, the printer will not print out any blank pages. The default is unchecked.

"Tray 1 Settings" controls the behaviour of the default paper source. If "Tray 1 is Manual Feed" is unchecked, paper will auto-feed from Tray 1. The default is unchecked.

The "Custom Size" button opens the Custom Size window, which allows for the addition of non-standard paper sizes.

The "Default" button loads the default settings as defined by the currently loaded configuration in the Driver Settings dropdown menu in the Setup Tab. If factory defaults are desired, then Default should be selected under Driver Settings.


PosterPrint

The PosterPrint window controls settings when the a page is to be enlarged and printed across multiple sheets of paper.

"Enlargement" sets the number of pages to use to print in either the horizontal (X) or vertical (Y) directions. Available options are 1, 2, 3 or 4 pages in each direction.

The "Orientation" buttons select whether the paper's long or short edge is at the top of the printed page. "Portrait" orientation places the shorter edge of the paper at the top of the page, while "Landscape" places the longer edge at the top.


Custom Size

The Custom Size window allows the user to add, change, and delete non-standard page sizes.

The large list allows the selection of previously entered custom sizes.

"Name" allows the definition of the custom size.

"Width" sets the width of the page. The minimum and maximum range for this value is indicated.

"Length" sets the length of the page. The minimum and maximum range for this value is indicated.

"Unit" sets the unit of measurement for the width and length fields.

The "Add" button adds the new custom page definition to the list of definitions. Each definition name must be unique.

The "Modify" button allows modification of previously defined custom size.

The "Delete" button deletes a previously defined custom size.


Device Options

The Device Options tab allows a user to tells the printer driver which options are installed on the printer.

Available Options lists all options that may be available for the printer and displays their current status. By telling the printer driver about options, the correct selections will be presented in the property pages. The user should first select an option in this list in order to change its status.

The "Print Demo Page" button sends a sample demonstration page to the printer.

The "Change Option" group allows the user to change the current status of an available option. "Change Setting For" displays the option currently selected in the Available Options list, and provides a list box with possible settings. The "Rename Option To:" text box allows the user to change the name of the selected option.

The "Get Information From Printer" button queries the printer for current available options. Any differences are reflected in the Available Options list.

The "Default" button sets the Available Options list to default values, and resets the Job Type (on the Job Options) tab to Normal.

The About button opens a window which displays version information about the printer driver.


Job Accounting

The Job Accounting tab allows a user to configure the printer driver with accounting information which is sent with each print job.

The User Name is a string displayed within the print control system logs to identify who printed a job.

The Job Account ID is a number the print control system uses to identify users. Each ID must be assigned to a user.